---
 - name: play variables
   hosts: db
   tasks:
     - name:  affichage variable globale
       debug: 
         msg: "la distribution est une {{ ansible_distribution }} version {{ ansible_distribution_major_version  }}"
